Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Problem mit myBB 1.0 RC4
#1
Hallo
Ich habe ein Problem mit myBB 1.0 RC4
Wenn ich mich in ACP Anmeleden will steht das
Zitat:Warning: Variable passed to each() is not an array or object in /srv/www/httpd/phost/m/de/pytalhost/markus21/web/myBB/admin/global.php on line 19

Warning: Variable passed to each() is not an array or object in /srv/www/httpd/phost/m/de/pytalhost/markus21/web/myBB/admin/global.php on line 19

Warning: Variable passed to each() is not an array or object in /srv/www/httpd/phost/m/de/pytalhost/markus21/web/myBB/admin/global.php on line 19

Warning: extract() [function.extract]: First argument should be an array in /srv/www/httpd/phost/m/de/pytalhost/markus21/web/myBB/admin/global.php on line 30

Warning: extract() [function.extract]: First argument should be an array in /srv/www/httpd/phost/m/de/pytalhost/markus21/web/myBB/admin/global.php on line 31

Warning: extract() [function.extract]: First argument should be an array in /srv/www/httpd/phost/m/de/pytalhost/markus21/web/myBB/admin/global.php on line 32

Warning: extract() [function.extract]: First argument should be an array in /srv/www/httpd/phost/m/de/pytalhost/markus21/web/myBB/admin/global.php on line 33

Warning: extract() [function.extract]: First argument should be an array in /srv/www/httpd/phost/m/de/pytalhost/markus21/web/myBB/admin/global.php on line 34

Warning: extract() [function.extract]: First argument should be an array in /srv/www/httpd/phost/m/de/pytalhost/markus21/web/myBB/admin/global.php on line 35
und er meint mein password is falsch
#2
MyBB RC4 wird von uns nicht mehr unterstützt.

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.
#3
Außerdem ist MyBB RC4 schon sehr alt. Denke mal es läuft kaum noch auf einem Server.
#4
iamstillalive schrieb:Außerdem ist MyBB RC4 schon sehr alt. Denke mal es läuft kaum noch auf einem Server.
was ist dann das
http://markus21.pytalhost.de/myBB/index.php
wo bekomme ich noch support ?
#5
Das ist ein MyBB RC4. Das ist über 2 Jahre alt. Ich denke, dass du nirgends Support dafür noch findest. Warum benutzt du nicht die aktuelle Version?
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#6
weil ich die alte testen will
#7
Wenn Du es testen willst, schick mir einfach eine PN, damit ich Dir die Daten geben kann.
Mit freundlichen Grüßen
Mercedo

Luke, I´m your father


Die Deutsche Sprache ist Freeware und nicht OpenSource!
Das heißt du darfst sie benutzen, aber nicht verändern!


Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Sprachpaket Version 1.0 RC4 andreaswien 3 714 16.10.2006, 15:22
Letzter Beitrag: Grauer-Magier
  MyBB 1.00 RC4 - Kein Plugin-Manager? mermshaus 5 1.001 15.03.2006, 19:14
Letzter Beitrag: mermshaus
  RC4 Download? Scotty 2 937 12.09.2005, 22:29
Letzter Beitrag: Scotty